Aller au contenu

Mise à jour de WordPress

wordpress-logoJe viens de mettre à jour le blog avec la version 2.8 de WordPress.

La mise à jour automatique c'est très bien passée, du moins pour ce que j'ai pu constater jusqu'à présent. Quelques manques au niveau de la françisation dans l'interface d'administrations, mais rien de bien méchant. Je dois sans doute mettre à jour le fichier de traduction manuellement.

Toutefois, si vous rencontriez des problèmes, merci de me les signaler.

Bonne journée à tous !

5 thoughts on “Mise à jour de WordPress

  1. avatarcx42net

    Pour ma part j'ai mis à jours mes blogs avec un script sh réalisé par mes soins (http://blog.reflectiv.net/2008/09/25/script-shell-de-mise-a-jour-multiblog-wordpress/), mais lorsque je vais dans la partie admin il me dit :
    "Vous utilisez la version 2.8 de WordPress" et j'ai une banière jaune : "Veuillez mettre WordPress à jour, vous n'utilisez pas la dernière version" ...

    C'est quoi cette blague :p
    J'ai mis à jour la version depuis le site Français. Toi aussi ?

  2. avatarMarcet

    cx42net: J’ai mis à jour la version depuis le site Français. Toi aussi ?

    J'ai simplement utilisé la mise à jour automatique. J'ignore quelle en a été la source.

  3. avatarMarcet

    cx42net: “Vous utilisez la version 2.8 de WordPress” et j’ai une banière jaune : “Veuillez mettre WordPress à jour, vous n’utilisez pas la dernière version” …

    C'est étrange, ce matin, j'ai un message similaire : "WordPress 2.8 est disponible ! Pensez à faire une mise à jour."
    Mais dans mon cas, il ajoute : "Vous utilisez WordPress 2.8, Mettre à jour vers la version 2.8".

  4. avatarcx42net

    Oui c'est ca !
    J'ai le même message :p

    J'aurais tendance à dire que c'est le fichier de version qui n'a pas été mis à jours, mais il dit bien qu'on utilise la v2.8.

    Ou alors le fichier de version pour la mise à jour n'est pas le même que celui qui indique la version utilisée ? Ce serait étrange :p

  5. avatarMarcet

    J'ai l'explication !

    La première mise à jour que j'ai faite m'a installé la version 2.8.
    Et la mise à jour d'aujourd'hui, m'a installé la 2.8 Fr !!

    Donc, c'est simplement un petit problème de libellé dans la version française qui aurait du s'annoncer au lieu de nous faire cette petite plaisanterie.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *